CREATE TABLE IF NOT EXISTS issue_assignee (
    issue UUID NOT NULL REFERENCES issue(id),
    "user" UUID NOT NULL,
    assigned_by UUID NOT NULL,
    created_at TIMESTAMPTZ NOT NULL DEFAULT now(),
    PRIMARY KEY (issue, "user")
);
